ONVIF::PTZ::Elements::Envelope(3pm)

NAME
ONVIF::PTZ::Elements::Envelope

DESCRIPTION
Perl data type class for the XML Schema defined element Envelope from the namespace http://schemas.xmlsoap.org/soap/envelope/.

METHODS

  new
 my $element = ONVIF::PTZ::Elements::Envelope->new($data);

Constructor. The following data structure may be passed to new():

 { # ONVIF::PTZ::Types::Envelope
   Header =>  { # ONVIF::PTZ::Types::Header
   },
   Body =>  { # ONVIF::PTZ::Types::Body
   },
 },

AUTHOR
Generated by SOAP::WSDL